Randy Kramer wrote:

> [root@s14 /]# rpm -q libreadline
> package libreadline is not installed
> 
> I get a similar result.  Maybe that's part of the problem--I think I'll try to 
> uninstall then reinstall libreadline.

You may need the devel version of the package, so the readline headers
are found when you compile ruby.

-- 
      vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407